import { templates } from '$lib/templates/templates';

/** @type {import('./$types').PageLoad} */
export function load(event) {
  const slug = event.params.slug;
	/** @type {number|undefined} */ const templateIndex = templates.map((e) => e.name).indexOf(slug);
  if (templateIndex !== -1) {
    return {
      slug
    }
  }
}
